<template>
  <div class="cloudCoachList">
    <ElButton @click="handleUpdate">点击云教练</ElButton>
  </div>
</template>

<script setup lang="ts">
import { ElButton } from "element-plus"
const emit = defineEmits<{
  (event: "update", id: string): void
}>()
function handleUpdate() {
  emit("update", "1760123974848413697")
}
</script>

<style lang="scss" scoped>
.cloudCoachList {
  width: 100%;
  height: 200px;
}
</style>
